Commit 82665181 authored by Christoph Berg's avatar Christoph Berg

releasing package postgresql-common version 201

parent 25a02d1d
Pipeline #45898 passed with stage
in 10 minutes and 10 seconds
postgresql-common (201) UNRELEASED; urgency=medium
postgresql-common (201) experimental; urgency=medium
[ Christoph Berg ]
* Disable ssl on older server versions. (Versions up to 9.1 support
......@@ -15,7 +15,7 @@ postgresql-common (201) UNRELEASED; urgency=medium
[ Andreas Hasenack ]
* Set Ubuntu 19.10 default PostgreSQL version to 11.
-- Christoph Berg <myon@debian.org> Sun, 03 Mar 2019 18:02:47 +0100
-- Christoph Berg <myon@debian.org> Thu, 09 May 2019 10:02:05 +0200
postgresql-common (200) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment